  /**
 *
 * http://www.hawaii.edu/its/template/system3/styles/main.css
 */

body {
  font: 80% arial,sans-serif;
  margin: 0;
  padding: 0;
  background: url("http://www.hawaii.edu/its/template/system3/styles/images/hdr-bg.gif") repeat-x;
}

h1 {
  font: bold 150% arial,sans-serif;
}

h2 {
  font: bold 120% arial,sans-serif;
}

h3 {
  font: bold 100% arial,sans-serif;
}

h4 {
  font: bold 80% arial,sans-serif;
}

a {
  text-decoration: none;
  font-weight: normal;
  color: #814f11;
}

a:hover {
  text-decoration: underline;
}

a:visited {
  color: #674e25;
  font-weight: normal;
}

img {
  border: none;
}

#header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  min-width: 780px;
  height: 53px;
  margin: 0px;
  padding: 0px;
  background: url("http://www.hawaii.edu/its/template/system3/styles/images/hdr-seal.jpg") no-repeat top left;
}

#wrapper-header-left {
  position: absolute;
  top: 0;
  left: 0;
  height: 47px;
  text-align: left;
  width: 100%;
}

#wrapper-header-left #site-id {
  position: absolute;
  bottom: 0;
  left: 8px;
  text-decoration: none;
  color: #fff;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 2px 0px;
  font: 1.9em verdana,arial,sans-serif;
  letter-spacing: +1px;
  z-index: 1;
}

#wrapper-header-right {
  position: absolute;
  top: 0;
  right: 0;
  height: 42px;
  width: 100%;
  text-align: right;
}

#nav-top {
  position: absolute;
  bottom: 0;
  right: 0;
  margin: 0;
  padding: 0;
  list-style: none;
}

#nav-top li {
  position: relative;
  display: inline;
  margin: 0;
  padding: 0;
}

#nav-top a {
  position: relative;
  display: block;
  float: left;
  margin: 0;
  padding: 20px 5px 7px 5px;
  font: 100% arial,sans-serif;
  color: #dfd7b9;
  text-decoration: none;
  background-image: url("http://www.hawaii.edu/its/template/system3/styles/images/nav-top-divider.jpg");
  background-repeat: no-repeat;
  background-position: bottom right;
}

#nav-top li.link-last a {
  border: none;
  background-image: none;
}

#nav-top li.link-active a {
  font-weight: bold;
  color: #fff;
}

#nav-top a:hover {
  color: #fff;
  text-decoration: none;
}

#main-wrapper {
  width: 100%;
  position: absolute;
  top: 53px;
  left: 0;
  min-width: 800px;
}

#wrapper-columns {
  float: left;
  width: 100%;
  position: relative;
}

/* NOTE: #left column css in separate 'nav' file. */
#wrapper-columns #middle {
  float: left;
  /* NOTE: #middle 'width' defined in 'nav' file. */
  background: #fff;
  margin: 0;
  padding: 1em 0 0 0;
  line-height: 140%;
}

#wrapper-columns #middle p {
  line-height: 140%;
}

#wrapper-columns #middle h1 {
  margin: 0 0 1em 0;
  padding: 0;
}

#wrapper-columns #middle h2 {
  margin: 0;
  padding: 0 0 0.25em 0;
}

#wrapper-columns #middle .box2 {
  width: 100%;
  background: url("http://www.hawaii.edu/its/template/system3/styles/images/box2-bg.jpg") top left repeat-x;
  margin: 0;
  padding: 0;
}

#wrapper-columns #middle .box2 .box2-title-leftborder {
  width: 100%;
  background: url("http://www.hawaii.edu/its/template/system3/styles/images/sec-head-l.jpg") top left no-repeat;
  margin: 0;
  padding: 0;
  color: #fff;
  font-weight: bold;
}

#wrapper-columns #middle .box2 .box2-title-rightborder {
  width: 100%;
  background: url("http://www.hawaii.edu/its/template/system3/styles/images/sec-head-r.jpg") top right no-repeat;
  margin: 0;
  padding: 0;
}

#wrapper-columns #middle .box2 .box2-title {
  width: 100%;
  margin: 0;
  padding: 3px 1em;
}

/* NOTE: #right column css in separate 'rightbox' file. */
#footer {
  position: relative;
  float: left;
  width: 100%;
  margin: 2em 0 0 0;
  padding: 0 0 1em 0;
  color: #979797;
  font-size: 90%;
  background: url("http://www.hawaii.edu/its/template/system3/styles/images/ftr-line.jpg") repeat-x;
}

#footer #footer-left {
  width: 65%;
  float: left;
  text-align: left;
  margin: 0;
  padding: 0 0 0 10px;
}

#footer #footer-right {
  width: 30%;
  float: right;
  text-align: right;
  margin: 0;
  padding: 0 10px 0 0;
}

#footer #usage-policy, #footer #contact-link {
  margin-top: 5px;
}

#footer #page-modified {
  margin-top: 3px;
}

#footer #page-modified a {
  text-decoration: none;
  color: #979797;
}

/* utility classes */
.flush-top {
  margin-top: 0;
  padding-top: 0;
}

/**
 *
 * http://www.hawaii.edu/its/template/system3/styles/nav-top-and-left.css
 *
 */

#wrapper-columns #left {
  float: left;
  width: 193px;
  margin: 0;
  padding: 0;
  background: #a7cc6c url("http://www.hawaii.edu/its/template/system3/styles/images/nav-left-rightbg.jpg") repeat-y top right;
}

#wrapper-columns #left #left-top {
  background: #a7cc6c url("http://www.hawaii.edu/its/template/system3/styles/images/nav-left-topcurve.jpg") no-repeat top right;
  height: 23px;
  width: 193px;
}

#wrapper-columns #left #left-bottom {
  background: #a7cc6c url("http://www.hawaii.edu/its/template/system3/styles/images/nav-left-grad.jpg") repeat-x bottom left;
  height: 35px;
  width: 193px;
}

#wrapper-columns #left #nav-left {
  list-style: none;
  margin: 0;
  padding: 0;
}

#wrapper-columns #left #nav-left li {
  width: 100%;
  /* IE to remove padding from li */
  margin: 0;
  padding: 0;
}

#wrapper-columns #left #nav-left li a {
  display: block;
  margin: 0;
  padding: 3px 3px 3px 1.25em;
  width: 142px;
  font-size: 90%;
  color: #fff;
  text-decoration: none;
  border-bottom: 1px solid #bad68c;
}

#wrapper-columns #left #nav-left li.active a,
#wrapper-columns #left #nav-left li a:hover {
  background: #e7edd5;
  color: #5d8238;
  font-weight: bold;
}

/**
 *
 * http://www.hawaii.edu/its/template/system3/styles/right-box.css
 *
 */

/* NOTE: Rest of #middle defined in main.css */
#wrapper-columns #middle {
  width: 46%;
}

/* NOTE: Rest of #middle defined in main.css */
#wrapper-columns #middle {
  width: 48%;
}

#wrapper-columns #right {
  float: left;
  width: 225px;
  background: #fff;
  margin: 0 5px 0 2em;
  padding: 1em 0 0 0;
}

#wrapper-columns #right .box1 {
  float: left;
  background: url("http://www.hawaii.edu/its/template/system3/styles/images/box1-bg.jpg") top left repeat-x;
  width: 100%;
  margin: 0;
  padding: 0;
}

#wrapper-columns #right .box1 .box1-wrapper1 {
  background: url("http://www.hawaii.edu/its/template/system3/styles/images/box1-leftedge.jpg") top left no-repeat;
  margin: 0;
  padding: 0;
}

#wrapper-columns #right .box1 .box1-wrapper2 {
  margin: 0 0 0 9px;
  padding: 1em 3px 1px 3px;
  background: url("http://www.hawaii.edu/its/template/system3/styles/images/box1-rightedge.jpg") top right no-repeat;
}

#wrapper-columns #right .box1 .box1-footer {
  margin: 0;
  padding: 0;
  background: url("http://www.hawaii.edu/its/template/system3/styles/images/box1-leftedge.jpg") bottom left no-repeat;
}

#wrapper-columns #right .box1 .box1-footer .box1-footer2 {
  margin: 0 0 0 9px;
  padding: 3px;
  background: url("http://www.hawaii.edu/its/template/system3/styles/images/box1-rightedge.jpg") bottom right no-repeat;
}

#wrapper-columns #right .box1 .box1-header {
  width: 99%;
  margin-top: 0;
  padding-top: 0;
}

/**
 *
 * ACCFSC Styles
 *
 */

#wrapper-columns #middle h1 {
  line-height: 1.25;
  margin: 1.875em 0 0 0;
}
#wrapper-columns #middle .page-title {
  margin-top: 0.520833333em;
}

#wrapper-columns #middle h2 {
  line-height: 1.171875;
  margin-top: 1.171875em;
  margin-bottom: 1.171875em;
  padding-bottom: 0;
}

#wrapper-columns #middle table + h2 {
  margin-top: 2.34375em;
}

#wrapper-columns #middle h3,
#wrapper-columns #middle p,
#wrapper-columns #middle table {
  line-height: 1.40625;
  margin: 1.40625em 0 0 0;
}

#wrapper-columns #middle table + .table-01 {
  margin-top: 2.1875em;
}

.table-01 th {
  background-color: rgb(129, 79, 17); /* #814F11 */
  color: #fff;
  font-size: 1.25em;
  line-height: 1.25;
  font-weight: 700;
  text-align: left;
  padding: 0.25em;
}

.table-01 tr th:first-of-type {
  padding-left: 0.5em;
}

.table-01 tr th:last-of-type {
  padding-right: 0.5em;
}

.table-01 td {
  font-size: 1em;
  line-height: 1.25;
  padding: 0.3125em;
}

.table-01 tr td:first-of-type {
  padding-left: 0.6250em;
}

.table-01 tr td:last-of-type {
  padding-right: 0.6250em;
}

.home .table-01 tr td:nth-of-type(2),
.home .table-01 tr td:nth-of-type(3) {
  text-align: center;
}

.roster .table-01 tr td:nth-of-type(2) {
  text-align: left;
}

.roster .table-01 tr td:nth-of-type(3) {
  text-align: right;
}

.minutes .table-01 tr td:nth-of-type(2),
.minutes .table-01 tr td:nth-of-type(3) {
  width: 14%;
  color: #646464;
  text-align: center;
}

.table-01 tr:nth-child(odd) td {
  background-color: rgba(242, 237, 221, 1);
   /* #dfd7b9 */
}
/* background-color: rgb(251, 247, 232); 8?
/* background-color: rgb(223, 215, 185); */

.table-01 tr:nth-child(even) td {
  background-color: rgba(223, 215, 185, 0.125);
}

.table-01 tbody tr:last-child td {
  border-bottom: 1px solid rgb(223, 215, 185);
}

.table-01 tbody tr:nth-child(odd) td {
  border-bottom: none;
}
